# Maintainer: Rafael <rafael@rebornos.org>
pkgname=pantheon-theme
codename=pantheon-code
pkgver=1.0
pkgrel=3
pkgdesc="Setup Pantheon for RebornOS (Cinnamon based)"
arch=('any')
url="https://gitlab.com/rebornos-team/themes-and-icons/pantheon-theme"
license=('GPL3')
source=("git+${url}/code/${codename}")
sha256sums=('SKIP')

package() {
     mkdir -p ${pkgdir}/etc
     mkdir -p ${pkgdir}/usr
     cp -r ${srcdir}/${codename}/etc ${pkgdir}/
     cp -r ${srcdir}/${codename}/usr ${pkgdir}/
}



